<?xml version='1.0' encoding='SHIFT_JIS' ?>

<WebWorksHelpTOC version="3.0">
 <i t="Storage Automated Diagnostic Environment 2.4" l="1">
  <i t="著作権について" l="2" />
  <i t="監視の概要" l="4">
   <i t="製品の仕組み" l="5">
    <i t="マスターエージェントについて" l="6" />
    <i t="スレーブエージェントについて" l="7" />
    <i t="代替マスターエージェントについて" l="8" />
   </i>
   <i t="監視方式" l="9" />
   <i t="監視サイクル" l="10" />
   <i t="イベントのライフサイクル" l="11" />
  </i>
  <i t="ユーザーインタフェースについて" l="13">
   <i t="Web ブラウザのナビゲート" l="14" />
   <i t="参考項目 : バナーの要素" l="15" />
   <i t="参考項目 : 内容区画の要素" l="16" />
   <i t="参考項目 : コントロールとインジケータ" l="17" />
   <i t="「ユーザー設定」オプションの設定" l="18" />
   <i t="表のソート" l="19" />
   <i t="表のフィルタリング" l="20" />
   <i t="ヘルプの使用法" l="21" />
   <i t="キーボードによるヘルプのナビゲーション" l="22" />
   <i t="ソフトウェアからのログアウト" l="23" />
  </i>
  <i t="監視の開始" l="25" />
  <i t="アラームとイベントの監視" l="27">
   <i t="アラームとイベントについて" l="28" />
   <i t="アラーム情報の表示" l="29">
    <i t="アラームサマリの表示" l="30" />
    <i t="アラームの詳細の表示" l="31" />
    <i t="集約イベントの表示" l="32" />
    <i t="特定デバイスのアラームの表示" l="33" />
    <i t="アラーム統計レポートの表示" l="34" />
   </i>
   <i t="アラームの承認" l="35" />
   <i t="承認済みアラームの承認取消" l="36" />
   <i t="アラームの削除" l="37" />
   <i t="アラーム統計レポートの生成" l="38" />
   <i t="イベント情報の表示" l="45">
    <i t="イベントログの表示" l="46" />
    <i t="イベントの詳細の表示" l="47" />
   </i>
  </i>
  <i t="デバイスの監視" l="51">
   <i t="デバイスの監視について" l="52" />
   <i t="デバイス情報の表示" l="53">
    <i t="デバイスの表示" l="54" />
    <i t="特定のデバイスのサマリの表示" l="55" />
    <i t="特定のデバイスの詳細情報の表示" l="56" />
    <i t="デバイス (FRU、コンポーネント、特定の論理コンポーネント) リストの表示" l="57" />
    <i t="特定のデバイス FRU、コンポーネント、論理コンポーネントの詳細情報の表示" l="58" />
    <i t="デバイスのシステムパラメータの表示" l="59" />
    <i t="システムデバイスの例外レポートの表示" l="60" />
   </i>
   <i t="特定のデバイスのパスワードの設定" l="61" />
   <i t="デバイスの監視の有効化/無効化" l="62" />
   <i t="デバイスの検出の準備" l="63" />
   <i t="デバイスの検出" l="64" />
   <i t="デバイスの診断テストの実行" l="65" />
   <i t="参考項目 : Sun StorEdge 6130 アレイ診断" l="66" />
   <i t="デバイスに関するメモの追加" l="67" />
   <i t="デバイスの監視および設定情報の更新" l="68" />
   <i t="ボリューム検査の設定" l="69" />
   <i t="リビジョン解析の実行" l="70" />
   <i t="資産からのデバイスの削除" l="71" />
  </i>
  <i t="トポロジの監視" l="85">
   <i t="トポロジの監視について" l="86" />
   <i t="ストレージネットワークトポロジの表示" l="87" />
   <i t="トポロジービューの変更" l="88" />
   <i t="トポロジのアーカイブ" l="89" />
   <i t="アーカイブ済みトポロジの表示" l="90" />
   <i t="アーカイブ済みトポロジのスナップショットの表示" l="91" />
   <i t="アーカイブ済みトポロジスナップショットの削除" l="92" />
  </i>
  <i t="ジョブの監視" l="96">
   <i t="ジョブについて" l="97" />
   <i t="ジョブ情報の表示" l="98">
    <i t="ジョブのサマリの表示" l="99" />
    <i t="ジョブの詳細の表示" l="100" />
    <i t="アーカイブ済みジョブの表示" l="101" />
    <i t="アーカイブ済みジョブの詳細の表示" l="102" />
   </i>
   <i t="ジョブのアーカイブ" l="103" />
   <i t="ジョブの削除" l="104" />
   <i t="アーカイブ済みジョブの削除" l="105" />
  </i>
  <i t="監視の管理" l="110">
   <i t="管理作業について" l="111" />
   <i t="システム設定の表示と編集" l="112">
    <i t="一般設定パラメータの表示と編集" l="113" />
    <i t="サイト情報の表示と編集" l="114" />
    <i t="システムタイムアウト設定の表示と編集" l="115" />
   </i>
   <i t="システム設定の作業" l="116">
    <i t="一般設定パラメータのリセット" l="117" />
    <i t="サイト情報のリセット" l="118" />
    <i t="システムのタイムアウト設定のリセット" l="119" />
    <i t="構成のエクスポート" l="120" />
   </i>
   <i t="デバイスタイプのパスワードの構成" l="121" />
   <i t="管理用アプリケーション関係の作業" l="122">
    <i t="管理用アプリケーションの表示" l="123" />
    <i t="新しい管理用アプリケーションの追加" l="124" />
    <i t="管理用アプリケーションの編集" l="125" />
    <i t="管理用アプリケーションの削除" l="126" />
   </i>
   <i t="通知関係の作業" l="127">
    <i t="電子メール通知の構成" l="128" />
    <i t="リモート通知の構成" l="129" />
    <i t="通知設定パラメータのリセット" l="130" />
    <i t="通知電子メールアドレスのテスト" l="131" />
    <i t="電子メールによる通知先の追加" l="132" />
    <i t="電子メールによる通知先の編集" l="133" />
    <i t="電子メールによる通知先の削除" l="134" />
    <i t="SNMP による通知先の追加" l="135" />
    <i t="SNMP による通知先の編集" l="136" />
    <i t="SNMP による通知先の削除" l="137" />
   </i>
   <i t="エージェント関係の作業" l="138">
    <i t="エージェントの表示" l="139" />
    <i t="エージェントの有効と無効" l="140" />
    <i t="エージェントの実行" l="141" />
    <i t="エージェントの追加" l="142" />
    <i t="エージェントの編集" l="143" />
    <i t="エージェントの削除" l="144" />
    <i t="エージェント統計の表示" l="145" />
    <i t="エージェント統計の消去" l="146" />
   </i>
  </i>
  <i t="監視の障害追跡" l="164">
   <i t="障害符号解析の有効化/無効化" l="165" />
   <i t="構成の回復" l="166" />
  </i>
  <i t="ハードウェアコンポーネントの点検と保守" l="168" />
 </i>
</WebWorksHelpTOC>
